Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 10:42:30 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Can you please tell me when will I get it now it’s more than one month if you don’t know when will I get it I want to cancel the order and return the money because I have been waiting and you did not reach I was the one who ask more than one time until you answered and still your late and you did not solve the problem.&#128545;<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, May 12, 2020, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alia,</div>
<div dir="ltr">
<br>Thank you for your response.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/768952